Subject: Fearless shows no fear

From: <[email-masked]>
Date: Fri, 5 Oct 2007 14:41:03 +0400

Fearless pulls out all that stops as shares go through roof.

Fearless International Inc. (F R L E)
$0.25 UP 31.54 %

31% increase in share prices is what we call serious waves. Tomorrow
will go crazy as investors storm broker to grab shares. Call your
broker, login to your trading account and be ready for this at opening
bell.